<header>
;Флаги наличия голосов
;Русский мужской
	<var vRUMwarning=1>
;Русский женский
	<var vRUFwarning=1>
;Английский мужской
	<var vENMwarning=1>
;Английский женский
	<var vENFwarning=1>
;Американский мужской
	<var vUSMwarning=0>
;Американский женский
	<var vUSFwarning=1>
;Немецкий мужской
	<var vDEMwarning=1>
;Немецкий женский
	<var vDEFwarning=1>
;Французский мужской
	<var vFRMwarning=1>
;Французский женский
	<var vFRFwarning=1>
;Итальянский мужской
	<var vITMwarning=1>
;Итальянский женский
	<var vITFwarning=1>
;Голландский мужской
	<var vNLMwarning=0>
;Голландский женский
	<var vNLFwarning=1>
;Польский мужской
	<var vPLMwarning=1>
;Польский женский
	<var vPLFwarning=1>
;Румынский мужской
	<var vROMwarning=0>
;Румынский женский
	<var vROFwarning=1>
;Шведский мужской
	<var vSWMwarning=0>
;Шведский женский
	<var vSWFwarning=1>
;Иврит мужской
	<var vHEMwarning=1>
;Иврит женский
	<var vHEFwarning=0>
;Чешский мужской
	<var vCSMwarning=1>
;Чешский мужской 2
	<var vCSM2warning=1>
;Чешский мужской 3
	<var vCSM3warning=1>
;Чешский мужской 4
	<var vCSM4warning=1>
;Чешский женский
	<var vCSFwarning=1>
;Чешский женский 2
	<var vCSF2warning=1>
;Испанский мужской
	<var vESMwarning=1>
;Испанский женский
	<var vESFwarning=1>
;Magyar fйrfi
	<var vHUMwarning=1>
;Magyar nцi
	<var vHUFwarning=1>
;Украинский мужской
	<var vUAMwarning=1>
;Украинский женский
	<var vUAFwarning=0>
</header>

;Паузы для проговаривания второй части фразы (скорости)
;Русский мужской
<script d_RUM_SetSoundDelay>
	vSoundDelay0.set 10
	vSoundDelay1.set 30
	vSoundDelay2.set 70
	vSoundDelay3.set 190
</script>
;Русский женский
<script d_RUF_SetSoundDelay>
	vSoundDelay0.set 40
	vSoundDelay1.set 50
	vSoundDelay2.set 220
	vSoundDelay3.set 270
</script>

;Английский мужской
<script d_ENM_SetSoundDelay>
	vSoundDelay0.set 50
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>
;Английский женский
<script d_ENF_SetSoundDelay>
	vSoundDelay0.set 60
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>

;Американский мужской
<script d_USM_SetSoundDelay>
	vSoundDelay0.set 50
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>
;Американский женский
<script d_USF_SetSoundDelay>
	vSoundDelay0.set 70
	vSoundDelay1.set 70
	vSoundDelay2.set 70
	vSoundDelay3.set 70
</script>

;Немецкий мужской
<script d_DEM_SetSoundDelay>
	vSoundDelay0.set 90
	vSoundDelay1.set 120
	vSoundDelay2.set 110
	vSoundDelay3.set 130
</script>
;Немецкий женский
<script d_DEF_SetSoundDelay>
    vSoundDelay0.set 120
    vSoundDelay1.set 150
    vSoundDelay2.set 110
    vSoundDelay3.set 110 
</script>

;Французский мужской
<script d_FRM_SetSoundDelay>
	vSoundDelay0.set 60
	vSoundDelay1.set 70
	vSoundDelay2.set 70
	vSoundDelay3.set 80
</script>
;Французский женский
<script d_FRF_SetSoundDelay>
	vSoundDelay0.set 60
	vSoundDelay1.set 70
	vSoundDelay2.set 70
	vSoundDelay3.set 80
</script>

;Итальянский мужской
<script d_ITM_SetSoundDelay>
	vSoundDelay0.set 80
	vSoundDelay1.set 80
	vSoundDelay2.set 60
	vSoundDelay3.set 140
</script>
;Итальянский женский
<script d_ITF_SetSoundDelay>
	vSoundDelay0.set 80
	vSoundDelay1.set 80
	vSoundDelay2.set 60
	vSoundDelay3.set 140
</script>

;Голландский мужской
<script d_NLM_SetSoundDelay>
	vSoundDelay0.set 50
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>
;Голландский женский
<script d_NLF_SetSoundDelay>
	vSoundDelay0.set 100
	vSoundDelay1.set 100
	vSoundDelay2.set 100
	vSoundDelay3.set 110
</script>

;Польский мужской
<script d_PLM_SetSoundDelay>
	vSoundDelay0.set 40
	vSoundDelay1.set 70
	vSoundDelay2.set 40
	vSoundDelay3.set 60
</script>
;Польский женский
<script d_PLF_SetSoundDelay>
	vSoundDelay0.set 40
	vSoundDelay1.set 70
	vSoundDelay2.set 40
	vSoundDelay3.set 60
</script>

;Румынский мужской
<script d_ROM_SetSoundDelay>
	vSoundDelay0.set 50
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>
;Румынский женский
<script d_ROF_SetSoundDelay>
	vSoundDelay0.set 70
	vSoundDelay1.set 60
	vSoundDelay2.set 110
	vSoundDelay3.set 90
</script>

;Шведский мужской
<script d_SWM_SetSoundDelay>
	vSoundDelay0.set 50
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>
;Шведский женский
<script d_SWF_SetSoundDelay>
	vSoundDelay0.set 60
	vSoundDelay1.set 100
	vSoundDelay2.set 100
	vSoundDelay3.set 90
</script>

;Испанский мужской
<script d_ESM_SetSoundDelay>
	vSoundDelay0.set 50
	vSoundDelay1.set 60
	vSoundDelay2.set 60
	vSoundDelay3.set 60
</script>
;Испанский женский
<script d_ESF_SetSoundDelay>
	vSoundDelay0.set 100
	vSoundDelay1.set 100
	vSoundDelay2.set 100
	vSoundDelay3.set 110
</script>

;Magyar fйrfi
<script d_HUM_SetSoundDelay>
	vSoundDelay0.set 80
	vSoundDelay1.set 80
	vSoundDelay2.set 80
	vSoundDelay3.set 80
</script>
;Magyar nцi
<script d_HUF_SetSoundDelay>
	vSoundDelay0.set 120
	vSoundDelay1.set 120
	vSoundDelay2.set 120
	vSoundDelay3.set 110
</script>

;Украинский мужской
<script d_UAM_SetSoundDelay>
	vSoundDelay0.set 60
	vSoundDelay1.set 60
	vSoundDelay2.set 80
	vSoundDelay3.set 140
</script>
;Украинский женский
<script d_UAF_SetSoundDelay>
	vSoundDelay0.set 60
	vSoundDelay1.set 60
	vSoundDelay2.set 220
	vSoundDelay3.set 270
</script>

